/*.searched_list ul li {
    display: inline-block;
    width: 30%;
    margin: 18px;
    float: left;
    display: inline-block;
}
.pro_image {
    min-height: 256px;
}*/
p.pro_info_ul span {
    display: block;
}
div.property_footer, .task-property_details .detail-title-h1 img,.task-property_details .detail-title-h1 a,.task-property_details .detail-address-street img:nth-child(3), #currency_div span {display: none;}
.detailsBar ul.listingActions-list li:nth-child(7), .detailsBar ul.listingActions-list li:nth-child(8) {
    display: none;
}
.detailsBar div.feature_title:first-child, .detailsBar div.noleftmargin:first-child{display: none;} 
#listings li.span4.items{ margin: 0px; clear: both; }

#google-default-search, #geolocation-button, #openmap, #adv-search-header-1{display: none}

#search_btn{margin-top:35px}
li.home_propertybox span {
    font-size: 12px;
}


.span12.toppart1 {
    border: none;
}